<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="stack">
    <name>
      <text>6.2.13 (Find length of a radius from chord length)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>The circle below has centre C and the chord EF has a length {@EF@} and lies a distance of {@AC@} from the centre of the circle. The line BC is perpendicular to the chord EF. What is the radius of the circle?</p>
<p> </p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/perpendicular%20bisector.png" alt="diagram with perpendicular bisector of a chord" width="368" height="337" /></p>
<p> EF = [[input:ans1]] [[validation:ans1]]</p>]]></text>
<file name="perpendicular bisector.png" path="/" encoding="base64">[encoded data, 66404 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<p>Begin by noting that we can form a right-angled triangle by drawing a line from the centre to the point E. The line CE is then a radius of the circle. Now, since EF is a chord of the circle that is perpendicular to the radius BC, the radius is the perpendicular bisector of the chord. Therefore the point A is the midpoint of EF. We are given that EF = {@EF@}  and so AE={@AE@}.
We can therefore use Pythagoras' theorem to find the length of CE. We have
\[
CE^2 = AE^2 + AC^2 = {@AE@}^2 + {@AC@}^2 = {@CEsq@}.
\]
Hence the length of CE is \(\sqrt{{@CEsq@}}= {@ta1@}\), so this is the radius of the circle.</p>]]></text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.1</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <stackversion>
      <text>2020081700</text>
    </stackversion>
    <questionvariables>
      <text>EF: 1+rand(30);
AC: 1+rand(4);
AE: EF/2;

CEsq: AE^2 + AC^2
ta1: sqrt(CEsq)</text>
    </questionvariables>
    <specificfeedback format="html">
      <text><![CDATA[<p>[[feedback:prt1]]</p>]]></text>
    </specificfeedback>
    <questionnote format="moodle_auto_format">
      <text>EF = {@EF@}, radius = {@ta1@}</text>
    </questionnote>
    <questiondescription format="moodle_auto_format">
      <text/>
    </questiondescription>
    <questionsimplify>1</questionsimplify>
    <assumepositive>0</assumepositive>
    <assumereal>0</assumereal>
    <prtcorrect format="html">
      <text><![CDATA[<p>Correct answer, well done.</p>]]></text>
    </prtcorrect>
    <prtpartiallycorrect format="html">
      <text><![CDATA[<p>Your answer is partially correct.</p>]]></text>
    </prtpartiallycorrect>
    <prtincorrect format="html">
      <text><![CDATA[<p>Incorrect answer.</p>]]></text>
    </prtincorrect>
    <decimals>.</decimals>
    <scientificnotation>*10</scientificnotation>
    <multiplicationsign>dot</multiplicationsign>
    <sqrtsign>1</sqrtsign>
    <complexno>i</complexno>
    <inversetrig>cos-1</inversetrig>
    <logicsymbol>lang</logicsymbol>
    <matrixparens>[</matrixparens>
    <isbroken>0</isbroken>
    <variantsselectionseed/>
    <input>
      <name>ans1</name>
      <type>algebraic</type>
      <tans>ta1</tans>
      <boxsize>5</boxsize>
      <strictsyntax>1</strictsyntax>
      <insertstars>0</insertstars>
      <syntaxhint/>
      <syntaxattribute>0</syntaxattribute>
      <forbidwords/>
      <allowwords/>
      <forbidfloat>1</forbidfloat>
      <requirelowestterms>0</requirelowestterms>
      <checkanswertype>0</checkanswertype>
      <mustverify>1</mustverify>
      <showvalidation>1</showvalidation>
      <options/>
    </input>
    <prt>
      <name>prt1</name>
      <value>1.0000000</value>
      <autosimplify>1</autosimplify>
      <feedbackstyle>1</feedbackstyle>
      <feedbackvariables>
        <text/>
      </feedbackvariables>
      <node>
        <name>0</name>
        <description/>
        <answertest>AlgEquiv</answertest>
        <sans>ans1</sans>
        <tans>ta1</tans>
        <testoptions/>
        <quiet>0</quiet>
        <truescoremode>=</truescoremode>
        <truescore>1.0000000</truescore>
        <truepenalty/>
        <truenextnode>-1</truenextnode>
        <trueanswernote>prt1-1-T</trueanswernote>
        <truefeedback format="html">
          <text/>
        </truefeedback>
        <falsescoremode>=</falsescoremode>
        <falsescore>0.0000000</falsescore>
        <falsepenalty/>
        <falsenextnode>-1</falsenextnode>
        <falseanswernote>prt1-1-F</falseanswernote>
        <falsefeedback format="html">
          <text/>
        </falsefeedback>
      </node>
    </prt>
    <deployedseed>958986859</deployedseed>
    <deployedseed>1614907531</deployedseed>
    <deployedseed>1201935211</deployedseed>
    <deployedseed>887747855</deployedseed>
    <deployedseed>627488894</deployedseed>
    <deployedseed>1907064350</deployedseed>
    <deployedseed>2041094549</deployedseed>
    <deployedseed>797152809</deployedseed>
    <deployedseed>1350448758</deployedseed>
    <deployedseed>1867884972</deployedseed>
    <deployedseed>367953427</deployedseed>
    <deployedseed>859263591</deployedseed>
    <deployedseed>365322</deployedseed>
    <deployedseed>2006115340</deployedseed>
    <deployedseed>355737975</deployedseed>
    <deployedseed>299249326</deployedseed>
    <deployedseed>220923072</deployedseed>
    <deployedseed>1473879004</deployedseed>
    <deployedseed>1810745912</deployedseed>
    <deployedseed>2109865799</deployedseed>
    <deployedseed>498596869</deployedseed>
    <deployedseed>1793640149</deployedseed>
    <deployedseed>44612915</deployedseed>
    <deployedseed>1291856811</deployedseed>
    <deployedseed>1819383195</deployedseed>
    <deployedseed>1687462861</deployedseed>
    <deployedseed>902856323</deployedseed>
    <qtest>
      <testcase>1</testcase>
      <description/>
      <testinput>
        <name>ans1</name>
        <value>ta1</value>
      </testinput>
      <expected>
        <name>prt1</name>
        <expectedscore>1.0000000</expectedscore>
        <expectedpenalty>0.0000000</expectedpenalty>
        <expectedanswernote>prt1-1-T</expectedanswernote>
      </expected>
    </qtest>
    <qtest>
      <testcase>2</testcase>
      <description/>
      <testinput>
        <name>ans1</name>
        <value>ta1-1</value>
      </testinput>
      <expected>
        <name>prt1</name>
        <expectedscore>0.0000000</expectedscore>
        <expectedpenalty>0.1000000</expectedpenalty>
        <expectedanswernote>prt1-1-F</expectedanswernote>
      </expected>
    </qtest>
  </question>
</quiz>
